Bug 7769 - [UPDATE REQUEST] SMPlayer 17.3.0
: [UPDATE REQUEST] SMPlayer 17.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-08 21:39 MSK by Алексей-З
Modified: 2017-04-03 15:54 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-08 21:39:02 MSK
Представлен выпуск мультимедиа проигрывателя SMPlayer 17.3, выполненного в форме графической надстройки над MPlayer или MPV.
Comment 1 Алексей-З 2017-03-08 21:40:58 MSK
2016.1
Updated to 17.3.0
https://abf.rosalinux.ru/build_lists/2855522
https://abf.rosalinux.ru/build_lists/2855523
Comment 2 Vladimir Potapov 2017-04-01 19:46:17 MSD
smplayer-17.3.0-1
https://abf.rosalinux.ru/build_lists/2855522
https://abf.rosalinux.ru/build_lists/2855523
**************************** Advisory ******************************
Updated to 17.3.0
********************************************************************
QA Verified